#session-events,
#events {
    background: transparent !important;
}

#session-events h3,
#events h3 {
    color: #000 !important;
}

#session-events .event-type.new,
#events .event-type.new {
border-left: 4px solid #27b5f1;
}

#session-events .event-type.new .title,
#session-events .event-type.new i,
#events .event-type.new .title,
#events .event-type.new i {
color: #27b5f1;
}

#session-events .event-type.old,
#events .event-type.old {
border-left: 4px solid #99d9ea;
}

#session-events .event-type.old .title,
#session-events .event-type.old i,
#events .event-type.old .title,
#events .event-type.old i {
color: #99d9ea;
}
